Bug 166829 - installer crashed while format indexError list index out of range
installer crashed while format indexError list index out of range
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 05:38 EDT by Gerard Korthagen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerard Korthagen 2005-08-26 05:38:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
When i use the cd iso disc 1 i never get over the format box. It always crashed
system amd 64 opteron with sata disks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. get all standard option while set up
2. choose manual partition or automatic partition (both crashes)
3.
  

Actual Results:  error log

Expected Results:  install FC4

Additional info:

How can I install FC4??
Comment 1 Gerard Korthagen 2005-08-26 05:40:21 EDT
I did search the bugs what were listed about this. But the solution which is
given didn't work with me....
Comment 2 Jeremy Katz 2005-08-30 14:44:07 EDT
Can you provide the complete traceback you received?
Comment 3 John Thacker 2006-05-11 09:28:13 EDT
Closing due to lack of response by reporter.
This problem cannot be fixed without additional information, such
as the requested traceback.

Note You need to log in before you can comment on or make changes to this bug.